<div th:fragment="bootstrap">
    <link th:href="@{css/bootstrap/bootstrap.min.css}" rel="stylesheet">
    <script th:src="@{js/bootstrap/bootstrap.bundle.min.js}" type="text/javascript"></script>
    <script th:src="@{js/bootstrap/jquery-3.6.0.min.js}" type="text/javascript"></script>
</div>